Jifty::Plugin::Config::Action::Config(3)

NAME
Jifty::Plugin::Config::Action::Config - Register config

METHODS

  arguments
Provides a single argument, "config", which is a textarea with Jifty's YAML configuration in it.

  take_action
Attempts to update the application's etc/config.yml file with the new configuration.

  report_success
Reports that the action succeeded.